/**
 * Stylesheet for login page
 *
 * @package wp-login
 *
 * Author: Boanito
 * Author name: Bojan Kostadinovic
 *
 * 23-Dec-2020 
 * ver: 1.0 
 */

/* hide plugin ad */
.wps-limit-login-credits { display: none; }

/* customization */

.login { background-color: #fff;}

.login a:focus { box-shadow: none; }

.login h1 { margin-top: 0px;}

.login form { padding: 26px 10px; border: none; }

.login form input[type="text"],
.login form input[type="password"] { border-width:1px; border-color:#d4d4e0; padding-top: .5rem; padding-bottom: .5rem;  } 

.login form input[type="text"]:focus,
.login form input[type="password"]:focus { box-shadow: 0px 0 0 3px #f6f6f5; }

.login .button.wp-hide-pw { min-height: 50px;}


#login,
.interim-login #login { padding: 20px!important; box-sizing: border-box; }


#login h1 a {
	background-image: url(../images/logo.png);
	background-size: contain;
	width: 190px;
	height: 45px;
	outline: none;
	margin-bottom: 0;
}

.language-switcher { display: none;}

#loginform { box-shadow: none; margin-top: 0; padding-left: 0; padding-right: 0; }

.login form .button.button-primary {
    width: 100%;
	border-radius: 4px;
    margin-top: 20px;
    padding: 10px 10px !important;
    height: auto !important;
    line-height: 28px !important;
    font-size: 16px;
	background-color: #d90a2c;
	border-color: #d90a2c;
	webkit-transition: all cubic-bezier(0.4, 0, 0.2, 1) 0.4s;
	-o-transition: all cubic-bezier(0.4, 0, 0.2, 1) 0.4s;
	transition: all cubic-bezier(0.4, 0, 0.2, 1) 0.4s;
	font-weight: bold;
}

.login form .button-primary:hover { background-color: #17161a; border-color: #17161a; }

.login form .button-primary:focus { box-shadow:0 0 0 3px #f6f6f5; }

.login #nav { border-top:1px dashed #eee; margin-top: 0; padding-top: 25px; text-align: center;}

.privacy-policy-page-link { display: none;}

#backtoblog { text-align: center;}

.login .message { margin-bottom: 0; margin-top: 20px;}

.login #login_error { margin: 20px 0 0px !important;}

 @media screen and ( max-width: 460px ){
	 
	 #login { width: 100%; height: 100%; }
	 
}


@media screen and (min-width:461px) {
	
	.login {
		background-image: url(../images/p3_bg-min.png);
		background-repeat: no-repeat;
		background-position: top right;
		background-size: contain;
		background-color: #fefefe;
	}
	
	#login {
		width: 340px;
		border-radius: 5px;
		padding: 20px;
		background-color: #fff;	
		-webkit-box-shadow: 0 8px 50px rgba(0,0,0,0.15);
		-moz-box-shadow: 0 8px 50px rgba(0,0,0,0.15);
		-o-box-shadow: 0 8px 50px rgba(0,0,0,0.15);
		-ms-box-shadow: 0 8px 50px rgba(0,0,0,0.15);
		box-shadow: 0 8px 50px rgba(0,0,0,0.1);
		box-sizing: border-box;
		position: relative; 
		top: 50%;
		transform: translateY(-50%);
	}

	
}